.banner {
  $banner-mobile-breakpoint: 1200px;
  $banner-padding: 20px 0;
  $banner-slogan-color: $gray-base;
  $banner-slogan-margin: 50px;
  $banner-slogan-font-size: $font-size-large;
  $banner-slogan-font-size-desktop: $font-size-medium;
  $banner-slogan-font-size-tablet: $font-size-small;
  $banner-slogan-font-size-phone: $font-size-extra-small;
  $banner-slogan-font-weight: $font-weight-light;

  padding: $banner-padding;

  .banner-logo {
    display: inline-block;
    &:focus{
     outline:none;
      img { 
          outline:none;
      }
    }
    img {
      max-width: 440px;
      max-height: 63px;

      @media screen and (max-width: $container-tablet) {
        max-width: 80%;
      }
    }
  }

  .banner-slogan {
    color: $banner-slogan-color;
    display: inline-block;
    font-size: $banner-slogan-font-size;
    font-weight: $banner-slogan-font-weight;
    margin-bottom: -0.3em; // Adjustment to keep inline with image.
    margin-left: $banner-slogan-margin;
    vertical-align: bottom;

    &.site-name-mod {
      a.banner-site-name {
        color: inherit;
        font-weight: bold;

        &:hover,
        &:focus {
          color: inherit;
          text-decoration: underline;
        }
      }
    }

    @media screen and (max-width: $banner-mobile-breakpoint) {
      font-size: $banner-slogan-font-size-desktop;

      // Break on to new line
      display: block;
      margin-left: 0;
      margin-top: $banner-slogan-margin/4;
    }

    @media screen and (max-width: $container-desktop) {
      font-size: $banner-slogan-font-size-desktop;
    }

    @media screen and (max-width: $container-tablet) {
      font-size: $banner-slogan-font-size-tablet;
    }

    @media screen and (max-width: $container-phone) {
      font-size: $banner-slogan-font-size-phone;
    }
  }
}
